body {
	font-family: "Handlee", cursive;
}

#bannerRow {
	padding: 0px;
}

#bannerDiv {
	background-image: url("../images/joanna-kosinska-129039-unsplash(1).jpg");
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 100%;
	padding: 0px;
	text-align: center;
	width: 100%;
}

#banner {
	height: auto;
	margin-bottom: 5%;
	margin-top: 5%;
	width: 40%;
}

#missionBanner {
	background-color: #3B6589;
}

#missionHeader {
	color: white;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.missionDiv {
	background-color: #F4F0E0;
	padding: 1%;
}

#missionDiv2 {
	background-color: #F4F0E0;
	padding: 1%;
}

#missionImageDiv {
	float: right;
	padding-top: 6%;
	text-align: center;
	width: 45%;
}

#spanishMissionImageDiv2 {
	text-align: center;
}

#missionImage {
	height: auto;
	margin-top: 4%;
	width: 100%;
}

#missionImage2 {
	height: auto;
	margin-bottom: 2%;
	width: 60%;
}

#missionText {
	color: #943838;
	font-size: 14pt;
	text-align: left;
}

#spanishMissionText1 {
	color: #943838;
	font-size: 14pt;
	margin-top: 9%;
	text-align: left;
}

#spanishMissionText2 {
	color: #943838;
	font-size: 14pt;
	margin-top: 4%;
	text-align: left;
}

#donateDiv {
	font-size: 14pt;
	padding-top: 0px;
}

#donateImageDiv {
	padding-left: 0px;
	padding-right: 0px;
}

#donateImage {
	float: left;
	height: auto;
	width: 100%;
}

#donateBox {
	background-color: #3B6589;
	color: white;
	float: right;
	height: auto;
	text-align: center;
	padding: 5px;
	padding-bottom: 5%;
	padding-top: 5%;
	width: 50%;
}

#donateBoxSpanish {
	background-color: #3B6589;
	color: white;
	height: auto;
	text-align: center;
	padding: 5px;
	padding-bottom: 2%;
	padding-top: 2%;
	width: 100%;
}

form {
	font-size: 28px;
}

#input {
	color: black;
}

#bottomDonateText {
	margin-top: 1%;
	margin-bottom: 25px;
}

#donateHeading {
	font-size: 48px;
}

#donateHeading2 {
	color: #F3BA42;
	font-size: 48px;
}

#donateButton2 {
	background-color: red;
	color: white;
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 7px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 7px;
	text-decoration: none;
	transition-duration: 0.4s;
}

#donateButton2:hover {
	background-color: white;
	border: 1px solid #F3BA42;
	color: red;
}

#addressDiv1 {
	background-color: #F4F0E0;
	color: #943838;
	font-size: 14pt;
	padding: 1%;
	padding-top: 1%;
}

#addressDiv2 {
	background-color: #F4F0E0;
	font-size: 14pt;
	padding: 5px;
	text-align: center;
}

#addressRequest {
	margin-bottom: 0px;
	margin-top: 1%;
}

#address {
	color: #943838;
	margin-bottom: 2%;
	margin-top: 0px;
}

#yellowBanner {
	background-color: #F3BA42;
	height: 20px;
	width: 100%;
}

@media screen and (max-width: 1000px) {

	#missionImage, #missionImage2 {
		margin-bottom: 1%;
		margin-top: 1%;
	}

	#missionImage2 {
		padding: 0px;
		width: 40%;
	}

	#donateDiv {
		text-align: center;
	}

	#donateImageDiv {
		background-color: #F4F0E0;
	}

	#donateBox {
		width: 100%;
	}

	#spanishMissionText1, #spanishMissionText2 {
		margin-bottom: 0px;
		margin-top: 1%;
		padding-bottom: 0px;
	}

	#spanishMissionText2 {
		margin-bottom: 0px;
	}

	#spanishMissionImageDiv2 {
		margin-top: 0px;
		padding-bottom: 0px;
		padding-top: 0px;
	}

	#missionDiv2 {
		padding: 0px;
	}

	#donateBoxSpanish {
		padding-bottom: 2%;
	}
}